/* v1.0 | 20080212 */

/*****************RESET*****************
***************************************/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

p {
	font-family: "Arial", "Helvetica", sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 19px;
	color: #b8b8b8;
	text-align: justify;
}

/**************END RESET****************
***************************************/

/************ EVERY PAGE **************
*** HEADER, CONTENT, & FOOTER DIVS ***/
html, body {
	height: 100%;
	background-color: black;
	font-family: Arial, helvetica, sans-serif;
}

body > #canvas {
	height: auto; 
	min-height: 100%;
}

#canvas {
	width: 1056px;
	margin: 0 auto 0;
}


#header {
	position: relative;
	height: 118px;
	width: 100%;
}

#header img.logo {
	position: relative;
	top: 0px;
	left 0px;
}

#header ul#top-nav {
	position: absolute;
	top: 87px;
	right: 25px;
	width: 638px;
	height: 24px;
	list-style: none;
}

#header ul#top-nav li {
	position: relative;
	float: left;
	height: 20px;
	overflow: visible;
	background: url(images/navbar-sprites.png);
	background-position-y: 20px;
}

#header ul#top-nav li#process 			{background: none; background-position: 0px -20px; width: 85px;}

#header ul#top-nav li#clients 			{background-position: -113px 20px; width: 78px; left: 25px;}
#header ul#top-nav li#clients.active	{background-position: -113px 48px;}
#header ul#top-nav li#clients:hover 	{background-position: -113px 48px;}

#header ul#top-nav li#results 			{background: none; background-position: -224px 20px; width: 80px; left: 50px;}

#header ul#top-nav li#home 				{background: none; background-position: -405px 20px; width: 50px; left: 150px;}

#header ul#top-nav li#about 			{background-position: -475px 20px; width: 63px; left: 177px;}
#header ul#top-nav li#about.active		{background-position: -475px 48px;}
#header ul#top-nav li#about:hover 		{background-position: -475px 48px;}

#header ul#top-nav li#contact 			{background-position: -550px 20px; width: 82px; left: 200px;}
#header ul#top-nav li#contact.active		{background-position: -550px 48px;}
#header ul#top-nav li#contact:hover 		{background-position: -550px 48px;}


#header ul#top-nav li a {
	position: relative; 
	display: block; 
	height: 100%; 
	width: 100%;
}

.content {
	position: relative;
	width: 100%;
	min-height: 530px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	display:none;
}

#footer {
	position: relative;
	height: 38px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	clear: both;
}

#footer p {
	text-align: center;
	margin: 20px auto 0;
	color: #525151;
	font-size: 14px;
}


/******** END HEADER & FOOTER**********
***************************************/

/************** CLIENTS ***************
***************************************/
div#clients-page {
	background: url(images/bg-clients.jpg);
}

div#portfolio {
	position: relative;
	width: 100%;
	margin: 0 auto 0;
	padding-left: 30px;
	padding-top: 40px;
}

div#portfolio ul {
	position: relative;
	margin: 0 auto 0;
	width: 900px;
	top: 20px;
}

div#portfolio ul li {
	position: relative;
	display: inline-table;
	margin-left: 25px;
	margin-top: 25px;
}

div#portfolio ul li a {
	display none;
}

div#portfolio ul li a img {
	height: 125px;
	border: 1px solid #353535;
}

div.project-info {
	position: relative;
	width: 781px; /*width of bg-portfolio.jpg*/
	height: 374px; /*height of bg-portfolio.jpg*/
	background: url(images/bg-portfolio.jpg);
	border: 1px solid #171717;
}

div.project-info img.website-thumb {
	position: absolute;
	top: 40px;
	left: 40px;
	width: 295px;
	height: 285px;
	border: solid 5px #2e2e2e;
}

div.project-info img.logo-thumb {
	position: absolute;
	top: 40px;
	left: 40px;
	width: 295px;
	border: solid 5px #2e2e2e;
}

div.project-info h3.site-title {
	position: relative;
	left: 400px;
	padding-top: 45px;
	padding-bottom: 8px;
	width: 375px;
	font-size: 28px;
	font-weight: normal;
	color: #b8b8b8;
}

div.project-info a.website {
	position: relative;
	left: 401px;
	font-size: 14px;
	font-weight: normal;
	color: #3871bb;
	text-decoration: none;
}

div.project-info a.website:hover {text-decoration: underline;}

div.project-info p.description {
	position: relative;
	left: 401px;
	padding-top: 20px;
	padding-bottom: 25px;
	width: 348px;
	line-height: 18px;
	color: #b8b8b8;
}

div.project-info ul.tech {
	position: relative;
	left: 425px;
	width: 348px;
	font-size: 14px;
	line-height: 25px;
	color: #b8b8b8;
}

div.project-info ul.tech li {
	background: url(images/icon-checked.png) no-repeat;
	text-indent: 32px;
}

div.project-info a.visit-site {
	position: absolute;
	display: block;
	bottom: 15px;
	right: 15px;
	width: 110px;
	height: 35px;
	margin: 0 auto 0;
	background: url(images/buttonsprite-visitsite.png);
}

div#portfolio-nav {
	position: relative;
	width: 500px;
	height: 35px;
	margin: 0 auto 0;
	margin-bottom: 30px;
	/*border: solid 1px green;*/
}

div#portfolio-nav a.prev {
	position: absolute;
	display: block;
	left: 55px;
	width: 145px;
	height: 35px;
	margin: 0 auto 0;
	background: url(images/buttonsprite-port-previous.png);
}

div#count {
	position: absolute;
	left: 200px;
	width: 100px;
	text-align: center;
	margin: 0 auto 0;
	color: white;
	line-height: 35px;
}

div#count p {
	text-align: center;
}

div#portfolio-nav a.next {
	position: absolute;
	display: block;
	right: 90px;
	width: 107px;
	height: 35px;
	margin: 0 auto 0;
	background: url(images/buttonsprite-port-next.png);
}

div#portfolio-nav a:hover, div#portfolio-content a.visit-site:hover {background-position: 0 -35px; cursor: pointer;}

div#portfolio-nav a:active, div#portfolio-content a.visit-site:active {background-position: 0 -70px;}


/************ END CLIENTS *************
***************************************/

/*************** ABOUT ****************
***************************************/
div#about-page {
	background: url(images/bg-about.jpg);/*#001a28*/
}

div#about-page p {
	padding-bottom: 20px;
}

div#about-page img.h2 {
	position: relative;
	display: block;
	padding-bottom: 10px;
}

div#aboutus {
	position: relative;
	float: left;
	width: 450px;
	height: 100%;
	padding: 55px 30px 20px 30px;
}

div#aboutus p {
	padding-top: 8px;
}

div#aboutus ul {
	font-family: "Arial", "Helvetica", sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 19px;
	color: #b8b8b8;
	text-align: justify;
	padding-left: 60px;
	list-style-type: disc;
	list-style-position: outside;
}

div#team {
	position: relative;
	float: right;
	width: 540px;
	height: 100%;
	padding: 55px 0px 0px 0px;
}

div.member {
	position: relative;
	overflow: hidden;
	padding-right: 30px;
	padding-bottom: 85px;
}

div.member img.bio-photo {
	position: relative;
	float: left;
}

div.member img.h2 {
	position: relative;
	display: inline-table;
	float: left;
	padding-left: 15px;
}

div.member img.h3 {
	position: relative;
	float: right;
	display: inline-table;
}

div.member p {
	position: absolute;
	display: block;
	padding-top: 40px;
	left: 140px;
	padding-right: 30px;
}

/************* END ABOUT **************
***************************************/

/************** CONTACT ***************
***************************************/

.content#contact-page {
	background: url(images/bg-contact.jpg);
}

#contact-page img.h2 {
	padding-bottom: 15px;
}

div#sidebar {
	position: absolute;
	width: 360px;
	height: 100%;
	opacity: .95;
	background-color: #1c1c1c;
	padding: 25px 30px 20px 30px;
}

div#sidebar p {
	position: relative;
	left: 25px;
	padding-top: 20px;
	font-size: 18px;
}

span.error {
	color: red;
	font-size: 13px;
	padding-left: 8px;
}

form {
	
}

form, form fieldset input, form fieldset textarea, form label {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13pt;
}
div#sidebar form p { position: relative; margin: 0px 0; padding-top: 5px;}
form p label { position: absolute; top: 0; left: 0;}
form p br {display: none;}

form fieldset {
	padding-top: 10px;
}


form fieldset p input,
form fieldset p textarea {
	display: block;
	height: 25px;
	width: 300px;
	margin: 0;
	padding: 4px;
	padding-left: 8px;
	background: #3b3b3b;
}

form fieldset p label {
	width: 300px;
	display: block;
	margin: 5px 5px 5px 12px;
	padding: 0;
	top: 8px;
}

form fieldset p input {
}

form fieldset p textarea {
	width: 300px;
	height: auto;
}

form fieldset p textarea,
form fieldset p input {
	border: solid 2px black;
	color: #eee;
}
form fieldset p label {
	color: #ccc;
}

input#submit {
	position: relative;
	float:right;
	top: 10px;
	right: 21px; 
	cursor: pointer;
}

/************ END CONTACT *************
***************************************/